<template>
  <main>
    <mt-page-title :with-border="false" class="has-text-weight-bold" :link-to="{ name: 'index' }" link-text="RETOUR" />
    <section class="mt-mention-legale">
      <img src="/image-accessibilite.png" alt="image mention legale" />
      <h1 class="has-text-weight-bold">Mentions Légales</h1>
      <ARTICLE>
        <p>
          La navigation sur l’application Metiis est soumise aux présentes conditions d'utilisation. En accédant aux
          informations mises à disposition par l’armée de Terre sur son application, vous reconnaissez avoir pris
          connaissance des présentes conditions d'utilisation et les acceptez.
        </p>
      </ARTICLE>
      <article>
        <h2>Editeur</h2>
        <p>
          Direction interarmées des réseaux d'infrastructure et des systèmes d'information de la défense : <br />
          Case 41 <br />
          60 boulevard Général-Martial-Valin<br />
          CS 212623<br />
          75509 Paris Cedex 15<br />
        </p>
      </article>
      <article>
        <h2>Hébergeur</h2>
        <p>
          Direction interarmées des réseaux d'infrastructure et des systèmes d'information de la défense : <br />
          Case 41<br />
          60 boulevard Général-Martial-Valin<br />
          CS 212623<br />
          75509 Paris Cedex 15<br />
        </p>
      </article>
      <article>
        <h2>Loi applicable</h2>
        <p>
          Le contenu de cette application est régi par la loi française.
        </p>
      </article>
      <article>
        <h2>Données personnelles</h2>
        <p>
          Un traitement de vos données à caractère personnel est mis en œuvre par le Major général de l’armée de Terre,
          en sa qualité de responsable de traitement, appartenant au ministère des Armées.
        </p>
        <br />
        <p>
          La collecte de vos données à caractère personnel est destinée à des fins de gestion des activités de réserves
          par les unités utilisatrices du service numérique Metiis.
        </p>
        <br />
        <p>
          Le directeur des affaires juridiques assure la fonction de délégué à la protection des données. Votre
          consentement est nécessaire à la mise en œuvre du traitement. Vos données seront transmises, pour les besoins
          du traitement, aux administrateurs du service numérique Metiis, ainsi qu'à toutes personnes nécessitant ces
          informations pour la mise en place et la gestion d'activité de réserve de votre unité, ce qui peut inclure :
          les personnes de votre unité, votre commandant d'unité, l'officier adjoint réserve (OAR) de votre régiment et
          de votre brigade, le bureau opérationnel réserve (BOI) et votre référents réserves régimentaire (RRR).
        </p>
        <br />
        <p>
          Vos données seront conservées pendant la durée de votre affectation dans votre unité de réserve.
        </p>
        <br />
        <p>
          Vos données seront conservées pendant la durée de votre affectation dans votre unité de réserve. Conformément
          au règlement général sur la protection des données (RGPD) [règlement (UE) 2016/679 du Parlement européen et du
          Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l’égard du traitement des données à
          caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/CE], la
          collecte, l'enregistrement et la conservation automatisés de données à caractère personnel s'effectuent sur
          cette application dans le cadre de la déclaration d'un traitement d'informations personnelles au registre des
          traitements du responsable de traitement. Les droits d'accès, de rectification et d’effacement prévus par le
          RGPD s'exercent par courriel à l'adresse :
          <b><a href="mailto:emat-rgpd.contact.fct@intradef.gouv.fr">emat-rgpd.contact.fct@intradef.gouv.fr.</a></b>
        </p>
        <br />
        <p>
          Si vous estimez que vos droits en matière de protection des données ne sont pas respectés, vous pouvez
          adresser une réclamation en ligne à la CNIL ou par courrier postal.
        </p>
        <br />
        <p>
          Si vous ne souhaitez pas que vos données soient traitées, vous ne pourrez pas utiliser le service numérique
          Metiis.
        </p>
      </article>
      <article>
        <p>
          L’application émet des cookies de fonctionnement qui permettent uniquement au système de fonctionner
          efficacement en maintenant ouvertes les sessions le temps des traitements opérés; dès lors, leur dépôt ne
          nécessite pas le consentement préalable des utilisateurs.
        </p>
        <br />
        <p>
          L’application utilise également des cookies de mesure d’audience qui ne nécessite pas non plus le recueil de
          votre consentement préalable, conformément aux lignes directrices de la CNIL (délibération n° 2020-091 du 17
          septembre 2020 portant adoption de lignes directrices relatives à l’application de l'article 82 de la loi du 6
          janvier 1978 modifiée aux opérations de lecture et écriture dans le terminal d’un utilisateur (notamment aux «
          cookies et autres traceurs ») et abrogeant la délibération n° 2019-093 du 4 juillet 2019).
        </p>
        <br />
        <p>
          La gestion d’un site web ou d’une application requiert presque systématiquement l’utilisation de statistiques
          de fréquentation et/ou de performance. Ces mesures sont dans de nombreux cas indispensables au bon
          fonctionnement du site ou de l’application et donc à la fourniture du service. En conséquence, la Commission
          considère que les traceurs dont la finalité se limite à la mesure de l’audience du site ou de l’application,
          pour répondre à différents besoins (mesure des performances, détection de problèmes de navigation,
          optimisation des performances techniques ou de l’ergonomie, estimation de la puissance des serveurs
          nécessaires, analyse des contenus consultés, etc.) sont strictement nécessaires au fonctionnement et aux
          opérations d’administration courante d’un site web ou d’une application et ne sont donc pas soumis, en
          application de l’article 82 de la loi « Informatique et Libertés », à l’obligation légale de recueil préalable
          du consentement de l’internaute.
        </p>
      </article>
    </section>
  </main>
</template>

<script>
import MtPageTitle from '~/components/base/page-title/index';

export default {
  layout: 'container-small',
  auth: false,
  components: {
    MtPageTitle,
  },
};
</script>

<style scoped lang="scss">
@import '~/assets/css/_variables.scss';
h1 {
  font-size: 2.125rem;
}

h2 {
  font-weight: bold;
  margin-bottom: 1rem;
  font-size: 1.125rem;
}

section.mt-mention-legale h1 {
  color: $soft-blue;
  margin-bottom: 2rem;
}

section.mt-mention-legale article {
  text-align: justify;
  margin-bottom: 2rem;
  color: $grey-dark;
  font-stretch: normal;
  font-size: 0.875rem;
  line-height: 1.5;
}

.adresse p {
  display: inline;
}
</style>
